// Feature.h: interface for the Feature class.
//
//////////////////////////////////////////////////////////////////////

#if !defined(AFX_FEATURE_H__9F52F801_8066_11D2_840A_00A0C933BCAC__INCLUDED_)
#define AFX_FEATURE_H__9F52F801_8066_11D2_840A_00A0C933BCAC__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

class Feature  
{
protected:
	CString Name,FileName;
public:
	void Save();
	void Load(const char *fnme);
	Feature();
	Feature(CString &fname);
	CString GetName() {return Name;}
	void SetName(CString &nme) {Name=nme;}
	virtual ~Feature();

};

#endif // !defined(AFX_FEATURE_H__9F52F801_8066_11D2_840A_00A0C933BCAC__INCLUDED_)
